Bug 1798101 - Missing vm filtering test cases in kubevirt-plugin
Summary: Missing vm filtering test cases in kubevirt-plugin
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.4.0
Assignee: Tomas Jelinek
QA Contact: Radim Hrazdil
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-04 15:04 UTC by Radim Hrazdil
Modified: 2020-04-17 12:25 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-17 12:25:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 4097 None closed Bug 1798101: Add test cases for VM filtering in VM list view 2020-04-17 12:24:59 UTC

Description Radim Hrazdil 2020-02-04 15:04:37 UTC
Description of problem:

Missing tests for vm filtering in kubevirt-plugin.
Doesn't reaquire QA.

Comment 2 Radim Hrazdil 2020-02-05 07:33:39 UTC
Verified


Note You need to log in before you can comment on or make changes to this bug.